View Issue Details

IDProjectCategoryView StatusLast Update
0004150SUMoRefactoringpublic2016-12-07 22:12
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.0.8 
Target Version5.0.10Fixed in Version5.0.10 
Summary0004150: Slysoft is now redfox
DescriptionSlysoft is now redfox
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-11-19 10:07 Kyle_Katarn New Issue
2016-11-19 10:07 Kyle_Katarn Status new => assigned
2016-11-19 10:07 Kyle_Katarn Assigned To => Kyle_Katarn
2016-11-20 19:25 Kyle_Katarn Target Version 5.0.9 => 5.0.10
2016-12-07 22:12 Kyle_Katarn Status assigned => resolved
2016-12-07 22:12 Kyle_Katarn Resolution open => fixed
2016-12-07 22:12 Kyle_Katarn Fixed in Version => 5.0.10